Oracle Commerce Guided Search Upgrading Considerations When Front-end Application Runs on Microsoft .NET Framework (Doc ID 1632088.1)

Last updated on OCTOBER 12, 2015

Applies to:

Oracle Commerce Guided Search / Oracle Commerce Experience Manager - Version 6.0.0 and later
Information in this document applies to any platform.

Goal

Currently you are using 6.x versions of Oracle Endeca Guided Search with or without Workbench 2.x.x.  

You use the .Net Presentation API via the RAD Toolkit for ASP.NET in the web application.

You are considering upgrading to Oracle Endeca Commerce 3.1.x or later version.  

This article summarizes the areas that need to be considered.

 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms